@import 'vars';

.container {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  font-family: $font-w95fa;
  background: rgba(0, 0, 0, 0.5);
  position: relative;
  padding: 12px 15px;
  margin-top: 80px;
  z-index: 1;
  @media (min-width: 768px) {
    padding: 57px 73px;
    margin-top: unset;
    max-width: 1069px;
    max-height: 585px;
  }
}
.title {
  font-style: normal;
  font-weight: 400;
  font-size: 2rem;
  line-height: 32px;

  letter-spacing: 3px;
  text-decoration-line: underline;

  color: #ffd200;
  margin-bottom: 39px;
  @media (min-width: 768px) {
    font-size: 34px;
  }
}

.content {
  display: flex;
  flex-direction: column;
  @media (min-width: 768px) {
    max-height: 375px;
    max-width: 793px;
  }
}
.listItem {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 35px;

  letter-spacing: 0.02em;

  color: #ffffff;
  display: flex;
  align-items: flex-start;
  padding-left: 0.4rem;
  > p {
    margin: 0 0.5rem 0 0;
  }

  &:first-child {
    > p {
      margin: 0 0.7rem 0 0;
    }
  }

  @media (min-width: 768px) {
    padding-left: 0.8rem;
    font-size: 25px;
  }
}
